function FileData_Pairs(x)
{
x.t("enabling","individual");
x.t("highlight","move");
x.t("managing","servers");
x.t("version","server's");
x.t("full","keyboard");
x.t("clear","results");
x.t("tree","view");
x.t("few","characters");
x.t("video","-or-");
x.t("video","task");
x.t("displays","list");
x.t("server.","pop-up");
x.t("server.","scan");
x.t("mode","page");
x.t("press","enter");
x.t("basic","operation");
x.t("type","search");
x.t("type","first");
x.t("type","location");
x.t("list:","click");
x.t("reset","itself");
x.t("multiple","servers");
x.t("defined.","either");
x.t("image.","information");
x.t("text","box.");
x.t("servers","enabling");
x.t("servers","basic");
x.t("servers","servers");
x.t("servers","particular");
x.t("servers","accessing");
x.t("servers","appear");
x.t("servers","click");
x.t("servers","defined");
x.t("servers","tab.");
x.t("servers","using");
x.t("servers","tab");
x.t("access","server:");
x.t("access","unit");
x.t("button.","results");
x.t("button.","-or-");
x.t("appears.","select");
x.t("new","window.");
x.t("list","servers");
x.t("list","headings");
x.t("list","again.");
x.t("group","selector");
x.t("menu","appears.");
x.t("beginning","characters.");
x.t("results","button");
x.t("results","appear");
x.t("results","search.");
x.t("thumbnail","viewer.");
x.t("thumbnail","frames");
x.t("operation","accessing");
x.t("keyboard","monitor");
x.t("server:","click");
x.t("name","information");
x.t("explorer.","select");
x.t("-or-","press");
x.t("-or-","double-click");
x.t("-or-","click");
x.t("-or-","right-click");
x.t("entered","unit");
x.t("viewer.","view");
x.t("allows","full");
x.t("double-click","server");
x.t("search","text");
x.t("search","button.");
x.t("search","information.");
x.t("search","typing");
x.t("search","server");
x.t("database.","group");
x.t("3\u20119.","server");
x.t("entire","list");
x.t("characters","next");
x.t("characters","server");
x.t("second","letters");
x.t("selector","list");
x.t("selector","pane.");
x.t("selector","pane");
x.t("small","scaled");
x.t("selected","access");
x.t("pop-up","menu");
x.t("auto","search");
x.t("begin","type");
x.t("frames","containing");
x.t("review","results");
x.t("display","entire");
x.t("pause","second");
x.t("next","server.");
x.t("appears","displaying");
x.t("appears","two");
x.t("type.","select");
x.t("select","connect");
x.t("select","server");
x.t("button","display");
x.t("button","viewer");
x.t("unit","list:");
x.t("unit","selector");
x.t("unit","list.");
x.t("first","few");
x.t("first","server");
x.t("launches.","viewer");
x.t("mouse","control");
x.t("control","server.");
x.t("viewing","multiple");
x.t("viewer","allows");
x.t("viewer","launches.");
x.t("viewer","launches");
x.t("function","reset");
x.t("unique","server");
x.t("particular","type.");
x.t("move","first");
x.t("accessing","managing");
x.t("types","defined.");
x.t("types","defined");
x.t("scan","mode");
x.t("scan","customized");
x.t("window.","search");
x.t("cursor","search");
x.t("task","button.");
x.t("task","button");
x.t("headings","type");
x.t("folder","view");
x.t("scaled","non-interactive");
x.t("information.","server");
x.t("appear","thumbnail");
x.t("appear","unit");
x.t("click","clear");
x.t("click","servers");
x.t("click","search");
x.t("click","folder");
x.t("click","connect");
x.t("enter","viewer");
x.t("typing","unit");
x.t("right-click","server.");
x.t("figure","3\u20119.");
x.t("view","servers");
x.t("view","containing");
x.t("view","tab");
x.t("view","contains");
x.t("screen","image.");
x.t("search.","-or-");
x.t("page","figure");
x.t("location","click");
x.t("information","entered");
x.t("information","viewing");
x.t("pane.","click");
x.t("defined","database.");
x.t("customized","list");
x.t("pane","appears");
x.t("displaying","tree");
x.t("monitor","mouse");
x.t("tab.","type");
x.t("two","server");
x.t("name.","highlight");
x.t("name.","-or-");
x.t("launches","new");
x.t("system:","click");
x.t("box.","type");
x.t("letters","function");
x.t("itself","begin");
x.t("either","click");
x.t("individual","servers");
x.t("containing","small");
x.t("containing","unique");
x.t("connect","video");
x.t("using","scan");
x.t("characters.","pause");
x.t("tab","displays");
x.t("tab","explorer.");
x.t("tab","selected");
x.t("tab","insert");
x.t("series","thumbnail");
x.t("server's","screen");
x.t("insert","cursor");
x.t("non-interactive","version");
x.t("list.","review");
x.t("again.","auto");
x.t("server","access");
x.t("server","beginning");
x.t("server","name");
x.t("server","types");
x.t("server","click");
x.t("server","view");
x.t("server","name.");
x.t("server","system:");
x.t("contains","series");
}
